package http_model

type EndTaskRequest struct {
	TaskId []int `json:"task_ids"`
}

func NewEndTaskRequest() *EndTaskRequest {
	return new(EndTaskRequest)
}

func NewEndTaskResponse() *CommonResponse {
	resp := new(CommonResponse)
	return resp
}
